SilverCity Insecure File Permissions Vulnerability

Bugtraq ID: 13894
Class: Access Validation Error
CVE:
Remote: No
Local: Yes
Published: Jun 08 2005 12:00AM
Updated: Jun 08 2005 12:00AM
Credit: This issue was announced in a Gentoo advisory.
Vulnerable: SilverCity SilverCity 0.9.4
Gentoo Linux
Not Vulnerable: SilverCity SilverCity 0.9.5 -r1


 

Privacy Statement
Copyright 2010, SecurityFocus